<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Stemninger, op. 73</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_2d2c5b50">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_99285d1b">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_6fa40a83">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_3f40f0fa">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_3ba76cce">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_ea715cbe">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="Title page (p. [1] of the cover)" xml:id="titlePage_1d5463d4">
                            <p>
                                <rend fontstyle="italic">Stimmungen. / — Stemninger — / Klavierstücke / von / Edvard Grieg. / op. 73. / 1) Resignation. / 2) Scherzo-Impromptu / 3) Nächtlicher Ritt. Natligt Ridt. / 4) Volkston. Folketone / 5) Studie à la Chopin. / 6) Ständchen der Studenten. — Studenternes Serenade. / 7) Gebirgsweise. — Lualåt.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647">
                            <div xmlns="http://www.w3.org/1999/xhtml" xml:id="div_5a9f44ac">Autograph of all pieces. The Ms. consists of a cover and 22 pager in folio format, each with 12 pre-printed staves: Musical text on pp. 1-21; p. [2], [12], [16], [18] and [22] unwritten. The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition.</div>
                        </physMedium>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_b18f9fd6">
                            <identifier label="" xml:id="identifier_7d81c21b"/>
                            <physDesc xml:id="physDesc_007fb577"/>
                            <physLoc xml:id="physLoc_9dc8e4ab">
                                <repository xml:id="repository_ea9d18ba">
                                    <corpName xml:id="corpName_f3e47a5f">Peters-Archiv/Sächsisches Staatsarchiv</corpName>
                                    <geogName xml:id="geogName_33d7c864">Leipzig</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_1fe30566"/>
                                </repository>
                                <identifier xml:id="identifier_2ea3a909"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_39142113">
                                <annot type="source_description" xml:id="annot_e10be4ed">
                                    <p>The original Ms. is located in Leipzig.</p>
                                </annot>
                                <annot type="links" xml:id="annot_9967d4fb">
                                    <ptr label="" mimetype="" xml:id="ptr_e867988e"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_3a1f2aee"/>
                        </item>
                        <item label="" xml:id="item_d7ce440b">
                            <identifier label="" xml:id="identifier_92b6a66b"/>
                            <physDesc xml:id="physDesc_acca168c"/>
                            <physLoc xml:id="physLoc_e6ada074">
                                <repository xml:id="repository_de5e3ecb">
                                    <corpName xml:id="corpName_0bc75903">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_f1e48302"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_96287c48">N-Bo</identifier>
                                    <ptr label="Library record" mimetype="" target="http://brgbib.bergen.folkebibl.no/cgi-bin/websok-grieg?mode=vt&amp;eccl=%28tnr%3d459034*%29+&amp;st=p" xml:id="ptr_3df5e2d8"/>
                                </repository>
                                <identifier xml:id="identifier_b11b122c">bm op.73</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_3bc366aa">
                                <annot type="source_description" xml:id="annot_74925a86">
                                    <p>A photocopy of the Ms. is located in Bergen.</p>
                                </annot>
                                <annot type="links" xml:id="annot_1d8ff5e2">
                                    <ptr label="" mimetype="" xml:id="ptr_9372a2c5"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_41fd27a0"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_c63a00b1">
                    <identifier label="" xml:id="identifier_783d062b"/>
                    <titleStmt xml:id="titleStmt_5d1df8fc">
                        <title xml:id="title_5ebe5378">Autograph (nos. 1-2 and 4-7)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_7a04f005">
                        <publisher xml:id="publisher_1369d531"/>
                        <pubPlace xml:id="pubPlace_c13668ab"/>
                        <date xml:id="date_f4bbbc41"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_aa4e2e7e">
                        <titlePage label="Title page (in pencil)" xml:id="titlePage_d417a251">
                            <p>
                                <rend fontstyle="italic">Stemninger / Stimmungen / 7 Klavierstücke / von Edv Grieg. / op. 73 / 1. Resignation / 2. Scherzo-Impromptu / 3. Nachtritt? Natteridt / 4 Volkston – Folketone / 5 Studie à la Chopin / 6 Serenade / 7. Gebirgsweise. Fjeldljom.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_de8efe85"/>
                        <dimensions unit="cm" xml:id="dimensions_0a73fad0"/>
                        <physMedium xml:id="physMedium_83e0072a">Autograph of nos. 1-2 and 4-7 (no. 3 is missing). The Ms. consists of 16 pages and a title sheet. The musical text is well legible, written in ink and contains many corrections.<lb/>No. 1. With 18 hand-drawn staves. Musical text on p. [1], p. [2] unwritten. Heading: <rend fontstyle="italic">1) <rend rend="line-through">Resignation</rend>?</rend>, replaced with <rend fontstyle="italic"> Prelude</rend> in pencil. Bottom right, the dating: <rend fontstyle="italic">9/4/05</rend>.<lb/>No 2. With 12 pre-printed staves. Musical text on pp. [1-4]. Heading: <rend fontstyle="italic">2) Impromptu</rend>.<lb/>No 4. With 12 pre-printed staves. Musical text on p. [1], p. [2] unwritten. Heading: <rend fontstyle="italic">
                                <rend rend="line-through">Norwegischer Volkston</rend>. / Stutar-Låt / Norwegischer Volkston / <rend rend="line-through">Gebirgsweise aus Norwegen</rend> / (Melodie aus —.</rend>
                            <lb/>No 5. With 12 pre-printed staves. Musical text on pp. [1-3], p. [4] unwritten. Heading: <rend fontstyle="italic">Studie / 5 Chopiniana</rend>.<lb/>No. 6. With 12 pre-printed staves. Musical text on p. [1]; on p. [2] 2 bars with pencil sketches to the same piece. Heading: <rend fontstyle="italic">6 <rend rend="line-through">Studenternes</rend> Serenade.</rend> Top right on p. [1], the dating: <rend fontstyle="italic">16/7/05</rend>.<lb/>No. 7. With 12 pre-printed staves. Musical text on pp. [1-2]. Heading: <rend fontstyle="italic">7 Gebirgsweise / <rend rend="line-through">Lualåt</rend>. / <rend rend="line-through">Fra Jotunhejm</rend>.</rend> Top right on p. [1], the dating: <rend fontstyle="italic">19/8/05</rend>.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_868de6b0">
                        <annot type="source_description" xml:id="annot_9a6ad458"/>
                        <annot type="links" xml:id="annot_0971a89a">
                            <ptr label="" mimetype="" xml:id="ptr_f7fddaf8"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_37d66950">
                        <termList xml:id="termList_3a930e0a">
                            <term classcode="#DcmContentClass" xml:id="term_de531d34">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fa4f6ae7">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_da6759fb">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7710d06e"/>
                            <term classcode="#DcmStateClass" xml:id="term_a084bc3d"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4dd6d398">incomplete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_9ca9f861">
                        <item label="" xml:id="item_485d1bca">
                            <identifier label="" xml:id="identifier_314e7c34"/>
                            <physDesc xml:id="physDesc_cde74360"/>
                            <physLoc xml:id="physLoc_7e6c6d4d">
                                <repository xml:id="repository_315c0346">
                                    <corpName xml:id="corpName_598d9ffe">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_131f40ab"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_68ac83d7">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_73.pdf" xml:id="ptr_8e250800"/>
                                </repository>
                                <identifier xml:id="identifier_6c2169b7">bm op.73</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_d55a87df"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_516e486d"/>
                    <relationList xml:id="relationList_ebb8a787">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_ec4ce0db"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_d9dba22a">
                    <identifier label="" xml:id="identifier_a91f8435"/>
                    <titleStmt xml:id="titleStmt_ef6763dd">
                        <title xml:id="title_aee09174">Autograph (no. 7)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_69ae8f48">
                        <publisher xml:id="publisher_9e543d5d"/>
                        <pubPlace xml:id="pubPlace_345f0ee0"/>
                        <date xml:id="date_3a759ddd"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ddb2ce9f">
                        <titlePage label="" xml:id="titlePage_862a0bd6">
                            <p>
                                <rend fontstyle="italic">Lualåt. / Sommerminde fra Tyin. / Til Frants / Julekvæld 1901. / fra din gamle /</rend> [in musical text:] <rend fontstyle="italic">G.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_d81c4516"/>
                        <dimensions unit="cm" xml:id="dimensions_4307f311"/>
                        <physMedium xml:id="physMedium_9f4faa8e">Autograph of no. 7, <rend fontstyle="italic">Lualåt</rend>. The Ms. consists of 4 pages in folio format, each with 12 pre-printed staves: Title page, musical text on pp. [2-3], p. [4] unwritten.  Top right on p. [2], the dating: 19/8/01. The Ms. is very legible, written in ink and without corrections.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_9c7e48f1">
                        <termList xml:id="termList_b732ad66">
                            <term classcode="#DcmContentClass" xml:id="term_6f44a7d8">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_68ccbb02">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_89c870a4">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_a3408c19"/>
                            <term classcode="#DcmStateClass" xml:id="term_7699f7fb">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_8da16e16"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d775eae0">
                        <item label="" xml:id="item_50c4c151">
                            <identifier label="" xml:id="identifier_78d57c4a"/>
                            <physDesc xml:id="physDesc_4cbb3b0a"/>
                            <physLoc xml:id="physLoc_28e9cfb3">
                                <repository xml:id="repository_d8901dd2">
                                    <corpName xml:id="corpName_a9313a2b">The National Library of Norway</corpName>
                                    <geogName xml:id="geogName_7d725634">Oslo</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_1f5edd87">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="https://urn.nb.no/URN:NBN:no-nb_digimanus_154017" xml:id="ptr_7cb4ef64"/>
                                </repository>
                                <identifier xml:id="identifier_c4c72529">Mus.ms.a 5188</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_90ab3106">
                                <annot type="source_description" xml:id="annot_dd6ca1c5">
                                    <p>The Ms. stems from Mossik Spieler, Kristiansand (until 1981), and is now located in Oslo.</p>
                                </annot>
                                <annot type="links" xml:id="annot_e6a3fd0a">
                                    <ptr label="" mimetype="" xml:id="ptr_606828ba"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_0462318d"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_375123cf"/>
                    <relationList xml:id="relationList_c59b5fe3">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_be1f2c5f"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_e81458e8">
                    <identifier label="" xml:id="identifier_53d93c91"/>
                    <titleStmt xml:id="titleStmt_00151ce8">
                        <title xml:id="title_384a6fc7">Sketches (nos. 2-5 and 7)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ca3f4439">
                        <publisher xml:id="publisher_8613227c"/>
                        <pubPlace xml:id="pubPlace_03cef1a2"/>
                        <date xml:id="date_5676a332"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5aff8b55">
                        <extent unit="pages" xml:id="extent_4d254ec5"/>
                        <dimensions unit="cm" xml:id="dimensions_085ed3cb"/>
                        <physMedium xml:id="physMedium_e1a9701e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_47a1e83a">
                        <annot type="source_description" xml:id="annot_f19c09c4">
                            <p>Sketches to nos. 2-5 and 7 are found in the collection of Grieg's sketches:</p>
                            <p>No. 2, <rend fontstyle="italic">Scherzo-Impromptu</rend>, with the title <rend fontstyle="italic">Impromptu </rend>(SkII:XXXII, pp. 1, 4).</p>
                            <p>No. 3, <rend fontstyle="italic">Nattlig ritt </rend>(SkI:XVII, p. 1).</p>
                            <p>No. 3, <rend fontstyle="italic">Nattlig ritt</rend>, with the title <rend fontstyle="italic">Natlig Skovridt. Nächtlicher Waldritt. Rytter i Skoven</rend> (SkII:XXXIII, p. 1).</p>
                            <p>No. 4, <rend fontstyle="italic">Folketone</rend>, with the title <rend fontstyle="italic">Stutar-Låt. Norsk Folkemelodi</rend> (SkII:XXXII, p. 4).</p>
                            <p>No. 5, <rend fontstyle="italic">Studie</rend>, with the title <rend fontstyle="italic">Etudes</rend> (SkI:LVII, p. 1).</p>
                            <p>No. 7, <rend fontstyle="italic">Lualåt</rend> (SkI:LIII, p. 2).</p>
                        </annot>
                        <annot type="links" xml:id="annot_441a7145">
                            <ptr label="" mimetype="" xml:id="ptr_bb79c9f4"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_72d96100">
                        <termList xml:id="termList_55e6bcd8">
                            <term classcode="#DcmContentClass" xml:id="term_007a93bf">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_b2083da2">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_027440a8">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_6894d1d4"/>
                            <term classcode="#DcmStateClass" xml:id="term_7baeeeb4">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_eba1d2de"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8f960ffd">
                        <item label="" xml:id="item_2f1895a5">
                            <identifier label="" xml:id="identifier_7bd2f46b"/>
                            <physDesc xml:id="physDesc_f7e31d15"/>
                            <physLoc xml:id="physLoc_a6d267cc">
                                <repository xml:id="repository_adf709e1">
                                    <corpName xml:id="corpName_93df5b4c">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_4886440d"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3b23986d">N-Bo</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_e4948513"/>
                                </repository>
                                <identifier xml:id="identifier_912e5c6e"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_1a454a13"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_c69561b8"/>
                    <relationList xml:id="relationList_7af4705e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_0a242b38"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_3ea9e122">
                    <identifier label="" xml:id="identifier_86f16e73"/>
                    <titleStmt xml:id="titleStmt_df2e5db1">
                        <title xml:id="title_b437e93b">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_97fcc107">
                        <publisher xml:id="publisher_e7fc0bb6">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_e20b1991">Leipzig</pubPlace>
                        <date isodate="1905-10" xml:id="date_a202a043">October 1905</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_484f6d84">
                        <titlePage label="" xml:id="titlePage_8c181ffe">
                            <p>
                                <rend fontstyle="italic">Stimmungen / Sieben / Klavierstücke / componirt / von / EDVARD GRIEG / OP. 73. / Aufführungsrecht vorbehalten. / Eigentum des Verlegers. / 9284. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_2bd89268"/>
                        <dimensions unit="cm" xml:id="dimensions_167ff029"/>
                        <physMedium xml:id="physMedium_5e9e9592">Edition format. Red-tinted title frame. Title page, p. 2 contents, musical text on pp. 3-26, p. [27-28] empty.</physMedium>
                        <plateNum xml:id="plateNum_afb77c19">9284</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_92674c28">
                        <annot type="source_description" xml:id="annot_7f12103d">
                            <p>Contents: 1. Resignation. 2. Scherzo-Impromptu. 3. Nächtlicher Ritt. — Natligt Ridt. — Chevauchée nocturne. — A ride at night. 4. Volkston. — Folketone. — Thème populaire. — Popular air. (Aus Valders.) 5. Studie. (Hommage à Chopin.) 6. Ständchen der Studenten. — Studenternes Serenade. — Sérénade estudiantine. — Students’ serenade. 7. Gebirgsweise. — Lualåt. — Air du montagnier. — The mountaineer’s song.</p>
                            <p>EP 3125.</p>
                        </annot>
                        <annot type="links" xml:id="annot_5368329a">
                            <ptr label="" mimetype="" xml:id="ptr_97e81195"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_8afe2990">
                        <termList xml:id="termList_dd694508">
                            <term classcode="#DcmContentClass" xml:id="term_14902522">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_57479617">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_6eda00ca"/>
                            <term classcode="#DcmScoringClass" xml:id="term_cdc5097e"/>
                            <term classcode="#DcmStateClass" xml:id="term_02e07f70">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e5f78c9c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a033ff57"/>
                    <componentGrp xml:id="componentGrp_dc12dc0b">
                        <source analog="frbr:manifestation" label="1" xml:id="source_0eb86df4">
                            <titleStmt xml:id="titleStmt_9d65becd">
                                <title xml:id="title_7646ea3e">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_b3701df5">
                                <titlePage label="" xml:id="titlePage_b114259e">
                                    <p>As in the first edition until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder G.m.b.H., Leipzig</rend>. [1906]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_5b3cc27c">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c60840ea"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">73</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Stemninger, op. 73</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Stimmungen, op. 73</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Moods, op. 73</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date notafter="1905" notbefore="1898" xml:id="date_f13cccb1">1898-1905</date>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="performances" xml:id="eventList_f62d28d3">
                        <event xml:id="event_2d7b0d88">
                            <date isodate="1905-12-15" xml:id="date_b66171f1">December 15, 1905</date>
                            <geogName role="venue" xml:id="geogName_c076d48a">Logen</geogName>
                            <geogName role="place" xml:id="geogName_e4e4c210">Christiania</geogName>
                            <corpName role="ensemble" xml:id="corpName_da217cf2"/>
                            <persName role="performer" xml:id="persName_03c99fef">Fridtjof Backer-Grøndahl</persName>
                            <desc xml:id="desc_afb6a8b8">First performance of nos. 3, 4 and 7.</desc>
                            <biblList xml:id="biblList_0ffa3b55">
                                <head xml:id="head_08d3ff07">Reviews</head>
                                <bibl label="" xml:id="bibl_9595e8a2">
                                    <genre xml:id="genre_59599807">article</genre>
                                    <genre xml:id="genre_47ac9809">journal</genre>
                                    <author xml:id="author_bd55d1d8"/>
                                    <date xml:id="date_1eeb7921"/>
                                    <title level="a" xml:id="title_315fbeed"/>
                                    <title level="j" xml:id="title_70bd8b89"/>
                                    <editor xml:id="editor_ce4bb325"/>
                                    <biblScope unit="vol" xml:id="biblScope_a19aebdc"/>
                                    <biblScope unit="issue" xml:id="biblScope_f71128cf"/>
                                    <biblScope unit="page" xml:id="biblScope_ff22b13a"/>
                                    <pubPlace xml:id="pubPlace_0372eb5b"/>
                                    <publisher xml:id="publisher_a85a2563"/>
                                    <ptr label="" xml:id="ptr_1cfe77a4"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_bd032a65">
                                <head xml:id="head_6f1e2aec">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p>The pieces were composed between 1898 and 1905. No. 5, <rend fontstyle="italic">Studie (Hommage à Chopin)</rend>, goes back to an early sketch, <rend fontstyle="italic">Etude</rend>, from the year 1867. For no. 4, <rend fontstyle="italic">Folketone</rend>, and no. 7, <rend fontstyle="italic">Lualåt</rend>, there are earlier versions from the years 1898 and 1901. In a letter to Gottfred Matthison-Hansen dated August 29, 1905, Grieg reported that he feels at least 100 years old; the result of his work in the summer was only one book of piano pieces - at the same time a "bait" for C. F. Peters to print two orchestral scores (op. 51 and 54).</p>
                    <p>On May 1, 1905, Grieg announced to the publisher that during the summer he would finish a book, "Semmeln" [buns], meaning the new piano pieces. In June they were still "im Bäckerofen" [in the oven]. The Ms. of the pieces, which Grieg called <rend fontstyle="italic">Stimmungen</rend>, was submitted in early September; on the September 26, the proof copies were sent. Grieg thanked for the received copies of the first edition on October 19, 1905.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="" xml:id="bibl_baadf3b9">
                        <genre xml:id="genre_319abf5a">article</genre>
                        <genre xml:id="genre_1d0990c9">journal</genre>
                        <author xml:id="author_896173c0">Daniel Grimley</author>
                        <title level="a" xml:id="title_34089ba0">'In the mood': Peer Gynt and the affective landscapes of Grieg's Stemninger, op. 73</title>
                        <title level="j" xml:id="title_7532cfac">19th-century music</title>
                        <editor xml:id="editor_8a2cf109"/>
                        <biblScope unit="vol" xml:id="biblScope_c40abf38">40</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_2c66aa91">2</biblScope>
                        <biblScope unit="page" xml:id="biblScope_deabd6cf">106–130</biblScope>
                        <imprint xml:id="imprint_3870e203">
                            <date isodate="2016" xml:id="date_4e9c4b91">Fall 2016</date>
                            <pubPlace xml:id="pubPlace_b81186e7"/>
                            <publisher xml:id="publisher_1d527a1f"/>
                        </imprint>
                        <ptr label="" xml:id="ptr_ed3ce083"/>
                        <relatedItem rel="host" xml:id="relatedItem_ff4ab1e3">
                            <bibl label="" xml:id="bibl_8a82a8f3">
                                <title xml:id="title_75c0b30b"/>
                                <biblScope xml:id="biblScope_9242b884"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">328-330</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">192</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_94a68d5f">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">559-559, 570, 573-577, 579-581, 584, 586-587</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_dcdb1a58">
                        <genre xml:id="genre_1dedaa8c">book</genre>
                        <author xml:id="author_a68d35a6"/>
                        <title level="m" xml:id="title_c78101e0">Edvard Grieg und Julius Röntgen: Briefwechsel 1883–1907</title>
                        <title level="s" xml:id="title_c5147ff7"/>
                        <editor xml:id="editor_dfc636e6">Finn Benestad</editor>
                        <editor xml:id="editor_d0d0e778">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_1daeb9f8"/>
                        <biblScope unit="issue" xml:id="biblScope_028e36c6"/>
                        <biblScope unit="page" xml:id="biblScope_6ad7d275">378, 398, 427</biblScope>
                        <imprint xml:id="imprint_4ee7b267">
                            <date isodate="1997" xml:id="date_d730f19c">1997</date>
                            <pubPlace xml:id="pubPlace_72dce380">Amsterdam</pubPlace>
                            <publisher xml:id="publisher_df3c9ed1">Vereniging voor Nederlandse Muziekgeschiedenis</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_b044c061"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_13444bf7">
                        <genre xml:id="genre_f1281a7b">book</genre>
                        <author xml:id="author_17fbd7cf"/>
                        <title level="m" xml:id="title_a8c72d4f">Edvard Griegs Briefwechsel</title>
                        <title level="s" xml:id="title_88ce5239"/>
                        <editor xml:id="editor_6f94630a">Klaus Henning Oelmann</editor>
                        <biblScope unit="vol" xml:id="biblScope_fce6758d">II: Der Briefwechsel mit dem Hause Breitkopf &amp; Härtel, die Briefe von Frederick Delius an Nina und Edvard Grieg und andere ausgewählte Schreiben</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_c6de7db5"/>
                        <biblScope unit="page" xml:id="biblScope_cb34acea">92</biblScope>
                        <imprint xml:id="imprint_b9c888e2">
                            <date isodate="1997" xml:id="date_00c800f9">1997</date>
                            <pubPlace xml:id="pubPlace_4ffe6e89">Egelsbach</pubPlace>
                            <publisher xml:id="publisher_d74c1160">Hänsel-Hohenhausen</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_0fc6cc4d"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_017371b5">
                        <genre xml:id="genre_ca546132">book</genre>
                        <author xml:id="author_330aaf1d"/>
                        <title level="m" xml:id="title_63fdc336">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_d164a2e5"/>
                        <editor xml:id="editor_597b8b5d">Finn Benestad</editor>
                        <editor xml:id="editor_e35f4277">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_6be4adc9"/>
                        <biblScope unit="issue" xml:id="biblScope_5d8970da"/>
                        <biblScope unit="page" xml:id="biblScope_86d253a4">318</biblScope>
                        <imprint xml:id="imprint_220c8d81">
                            <date isodate="1993" xml:id="date_38160ce8">1993</date>
                            <pubPlace xml:id="pubPlace_02e6e57e">Oslo</pubPlace>
                            <publisher xml:id="publisher_913ade3a">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_5c81733b"/>
                    </bibl>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">375</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_7754098b">
                    <annot label="" type="links" xml:id="annot_d1b06212">
                        <ptr label="GGA vol. 2 (EP 8502, pl. no. 31462)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138018" xml:id="ptr_8538ccd4"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_e394f970">
                        <p>A scholarly-critical edition of op. 73 published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 1 (1986), pp. 172-195, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_c3f018ca">
                        <term xml:id="term_420b4001">Instrumental music</term>
                        <term xml:id="term_9d328dcf">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_2a3a6460">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_bc9353d5">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_022f0759">
                                <titleStmt xml:id="titleStmt_aa309a91">
                                    <title xml:id="title_48929512" xml:lang="no">Resignasjon</title>
                                    <title xml:id="title_4b9489ca" xml:lang="en">Resignation</title>
                                    <respStmt xml:id="respStmt_b69daa49">
                                        <persName role="" xml:id="persName_80584ec3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_cadb382d">
                                    <incipText xml:id="incipText_3915b208">
                                        <p xml:id="p_26294ebe" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1928/30116463867_1b33f0e91f_n.jpg" targettype="lowres" xml:id="graphic_c155588e"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1928/30116463867_4101bd2545_o.png" targettype="hires" xml:id="graphic_d538481c"/>
                                </incip>
                                <tempo xml:id="tempo_58d1b0a1">Allegretto con moto</tempo>
                                <key mode="minor" pname="e" xml:id="key_e74a81b0"/>
                                <meter count="2" unit="4" xml:id="meter_ab09bf9f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8364dcbf">
                                    <castList xml:id="castList_5cd9da7f">
                                        <castItem xml:id="castItem_863fd046"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_82d5a110"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5f518140">45</extent>
                                <notesStmt xml:id="notesStmt_4d97c289">
                                    <annot xml:id="annot_0a2da80d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_81abf15c"/>
                                <relationList xml:id="relationList_5494a762">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0f74b4c2"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_50d5827e">
                                <titleStmt xml:id="titleStmt_0369267f">
                                    <title xml:id="title_9f14c687" xml:lang="en">Scherzo-Impromptu</title>
                                    <respStmt xml:id="respStmt_cce8c635">
                                        <persName role="" xml:id="persName_3b68070c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3cc9cefc">
                                    <incipText xml:id="incipText_e65443b6">
                                        <p xml:id="p_d131c224" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1921/31179561768_f8535c36ce_n.jpg" targettype="lowres" xml:id="graphic_7bf3db23"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1921/31179561768_9791fdf5d3_o.png" targettype="hires" xml:id="graphic_58329b1d"/>
                                </incip>
                                <tempo xml:id="tempo_ea58a5db">Allegro capriccioso</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_066dd652"/>
                                <meter count="2" unit="4" xml:id="meter_8e083358"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f8f06969">
                                    <castList xml:id="castList_5064a144">
                                        <castItem xml:id="castItem_1cf174e0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_149e37b8"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_1621f1f1">118</extent>
                                <notesStmt xml:id="notesStmt_ae6b558a">
                                    <annot xml:id="annot_b3bbd64b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c2852eda"/>
                                <relationList xml:id="relationList_b20dc2a4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4d64777e"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_3e2db787">
                                <titleStmt xml:id="titleStmt_f51bc5bd">
                                    <title xml:id="title_99130925" xml:lang="no">Nattlig ritt</title>
                                    <title xml:id="title_0eb6b95e" xml:lang="de">Nächtlicher Ritt</title>
                                    <title xml:id="title_6f12916f" xml:lang="en">A Ride at Night</title>
                                    <respStmt xml:id="respStmt_adc3c6e0">
                                        <persName role="" xml:id="persName_b855a1da"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d7163a7b">
                                    <incipText xml:id="incipText_69c63755">
                                        <p xml:id="p_06f0988c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1920/30116463677_a7b79bbb62_m.jpg" targettype="lowres" xml:id="graphic_28f84e5c"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1920/30116463677_207125c5de_o.png" targettype="hires" xml:id="graphic_d9a1d891"/>
                                </incip>
                                <tempo xml:id="tempo_805491e4">Allegro misterioso</tempo>
                                <key mode="minor" pname="d" xml:id="key_e74353ed"/>
                                <meter count="3" unit="4" xml:id="meter_3ac249e7"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_34eb33cc">
                                    <castList xml:id="castList_a3464aa8">
                                        <castItem xml:id="castItem_cd04d81d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_edc9de08"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_30bc6926">367</extent>
                                <notesStmt xml:id="notesStmt_1c1da838">
                                    <annot xml:id="annot_87bf1c94"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_98c2d657"/>
                                <relationList xml:id="relationList_7223049f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c3be49eb"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_97b633c4">
                                <titleStmt xml:id="titleStmt_bfd411ec">
                                    <title xml:id="title_7f26bc12" xml:lang="no">Folketone</title>
                                    <title xml:id="title_e4730980" xml:lang="de">Volkston</title>
                                    <title xml:id="title_46715dfe" xml:lang="en">Folk Melody</title>
                                    <respStmt xml:id="respStmt_a0a93462">
                                        <persName role="" xml:id="persName_695cf4fa"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f0582a9c">
                                    <incipText xml:id="incipText_22411b4c">
                                        <p xml:id="p_8c3f4655" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1966/45004579402_39ea814d0b_n.jpg" targettype="lowres" xml:id="graphic_acc78da1"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1966/45004579402_eb19ab502c_o.png" targettype="hires" xml:id="graphic_c5bd1687"/>
                                </incip>
                                <tempo xml:id="tempo_35242caa">Andante pastorale</tempo>
                                <key accid="f" mode="major" pname="a" xml:id="key_23f7225c"/>
                                <meter count="2" unit="4" xml:id="meter_bf5d7faf"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d087e2b6">
                                    <castList xml:id="castList_5b9f8b52">
                                        <castItem xml:id="castItem_c979f39b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_dc899949"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_38ad4604">25</extent>
                                <notesStmt xml:id="notesStmt_0d6b22b2">
                                    <annot xml:id="annot_e5a6e1d1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_496e5046"/>
                                <relationList xml:id="relationList_e6296172">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9e6c81d5"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_f65d2664">
                                <titleStmt xml:id="titleStmt_1b8bf20f">
                                    <title xml:id="title_1e3d80e4" xml:lang="no">Studie (Hommage à Chopin)</title>
                                    <title xml:id="title_65944331" xml:lang="en">Study (Hommage à Chopin)</title>
                                    <respStmt xml:id="respStmt_904017f7">
                                        <persName role="" xml:id="persName_00c04265"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_dc2829ef">
                                    <incipText xml:id="incipText_ec07b8ec">
                                        <p xml:id="p_9344e1e4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1973/30116462377_76869df212.jpg" targettype="lowres" xml:id="graphic_0b792ce4"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1973/30116462377_6dccfc6249_o.png" targettype="hires" xml:id="graphic_e773ba9f"/>
                                </incip>
                                <tempo xml:id="tempo_d6b1598f">Allegro agitato</tempo>
                                <key mode="minor" pname="f" xml:id="key_d26f0f75"/>
                                <meter count="12" unit="16" xml:id="meter_b6d960b4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fa9c35d5">
                                    <castList xml:id="castList_2c8c51a5">
                                        <castItem xml:id="castItem_f8a51e95"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9d7b4c41"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_bab7604b">69</extent>
                                <notesStmt xml:id="notesStmt_2027ffd3">
                                    <annot xml:id="annot_214ac231"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_93c8a279"/>
                                <relationList xml:id="relationList_096a91ec">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d12a4e64"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_6e5424f7">
                                <titleStmt xml:id="titleStmt_4cee6b7e">
                                    <title xml:id="title_3cfc13fc" xml:lang="no">Studentenes serenade</title>
                                    <title xml:id="title_c2ca203e" xml:lang="de">Ständchen der Studenten</title>
                                    <title xml:id="title_eeda6f40" xml:lang="en">Student’s Serenade</title>
                                    <respStmt xml:id="respStmt_dda7e972">
                                        <persName role="" xml:id="persName_05df4820"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_fffca358">
                                    <incipText xml:id="incipText_44e7aa72">
                                        <p xml:id="p_68ed0b09" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1926/45051729361_c7ac284667_n.jpg" targettype="lowres" xml:id="graphic_8a1cec95"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1926/45051729361_bffdb128b9_o.jpg" targettype="hires" xml:id="graphic_6ecea3a3"/>
                                </incip>
                                <tempo xml:id="tempo_e9644606">Andante espressivo</tempo>
                                <key mode="major" pname="a" xml:id="key_03e87d0c"/>
                                <meter count="6" unit="8" xml:id="meter_47ded1f0"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a472a394">
                                    <castList xml:id="castList_49cd4ade">
                                        <castItem xml:id="castItem_2035d373"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_0b500444"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_041d9a3e">37</extent>
                                <notesStmt xml:id="notesStmt_6a332cf6">
                                    <annot xml:id="annot_442c1895"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9899f403"/>
                                <relationList xml:id="relationList_1c1e3c85">
                                    <relation label="" rel="hasReproduction" xml:id="relation_508c2ee2"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_8ea95f81">
                                <titleStmt xml:id="titleStmt_33296a5f">
                                    <title xml:id="title_b40e207b" xml:lang="no">Lualåt</title>
                                    <title xml:id="title_4cfc566a" xml:lang="de">Gebirgsweise</title>
                                    <title xml:id="title_d775af5b" xml:lang="en">The Mountaineer’s Song</title>
                                    <respStmt xml:id="respStmt_2362b734">
                                        <persName role="" xml:id="persName_5f3c46f1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b151ddcb">
                                    <incipText xml:id="incipText_b3e0e217">
                                        <p xml:id="p_bc6682e0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1903/30116460117_c3133d7f1e_n.jpg" targettype="lowres" xml:id="graphic_691464dc"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1903/30116460117_2b8a2b5af4_o.png" targettype="hires" xml:id="graphic_db9ecb06"/>
                                </incip>
                                <tempo xml:id="tempo_f8f58cb7">Allegretto semplice</tempo>
                                <key mode="minor" pname="g" xml:id="key_4d3b7643"/>
                                <meter sym="cut" xml:id="meter_5d6f5fd5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1a91d328">
                                    <castList xml:id="castList_120dc6e1">
                                        <castItem xml:id="castItem_5d730758"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_fdc91c3e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_089574c2">73</extent>
                                <notesStmt xml:id="notesStmt_8af15d3d">
                                    <annot xml:id="annot_09ad728b">
                                        <p>"Lualåt" is most often associated with a cattle call.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_79a86e30"/>
                                <relationList xml:id="relationList_1f212e1b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d3f8f24d"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_b17b883e">
                    <resp xml:id="resp_eaff3cd6">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2b40b279">
                    <p xml:id="p_f3472306"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_457ca126">
                    <resp xml:id="resp_be069e67">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_abb2f572">
                    <p xml:id="p_00946f0a"/>
                </changeDesc>
            </change>
            <change isodate="2018-10-02" xml:id="change_205N10243">
                <respStmt xml:id="respStmt_5825e4d6">
                    <resp xml:id="resp_80efcdc7">bjornar</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d1f9a914">
                    <p xml:id="p_2b3031c9"/>
                </changeDesc>
            </change>
            <change isodate="2019-01-15" xml:id="change_626N10775">
                <respStmt xml:id="respStmt_fd1e1eee">
                    <resp xml:id="resp_a70f75be">arvidv</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ce3f1c39">
                    <p xml:id="p_98484225"/>
                </changeDesc>
            </change>
            <change isodate="2020-01-28" xml:id="change_2dc43fe7">
                <respStmt>
                    <resp>amattes</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_655N107C8">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>